body {
	margin: 0 3rem;
	font-size: 1.25rem;
	text-align: center;
}
.dark { 
	background-color: rgb(30, 30, 30);
	color: white;
}
.Title {
	min-width: 200px; 
}
table {
	margin: 0 auto;
	border-collapse: collapse;
}
th, td {
	padding: 0.55rem;
	border: 1px solid rgb(100, 100, 100);
	min-width: 107px;
	max-width: 107px;
}
td:first-of-type {
	border-bottom: 0;
	border-top: 0;
	max-width: 300px;
	height: 110px;
	padding: 0;
}
td:first-of-type img {
	width: 300px;
	height: 110px;
	vertical-align: top;
}
img {
	width: 64px;
}
